<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Required Material]]></name><description><![CDATA[<p><img alt="Evangelism Made Simple" src="https://images-na.ssl-images-amazon.com/images/I/51b4%2BQ9AcBL.jpg" style="width: 350px; height: 500px;" /></p>

<p><em>Evangelism Made Simple&nbsp;</em>is a required book for this course. It is written by the President of Dayspring Bible College &amp; Seminary, Pastor Jim Scudder Jr, and Dayspring&#39;s Vice-President of Church Relations, Dr. Phil Stringer. Together they draw on years of evangelistic experience and bring it all down to one thing - keep the Gospel simple and clear.</p>

<p>This book can be purchased at the Dayspring Bookstore located at the church campus, or online at amazon.com</p>
]]></description><lessonItem><name><![CDATA[Required Memory Verses]]></name><lessonInstructions><![CDATA[<p>These memory verses will help you in being able to confidently share the clear Gospel of grace. It is important that they be memorized. If you are a campus student, they can be recited to your learning center supervisor, your dorm heads, or your job supervisor.</p>

<p>If you are a Distance Student, they will need to be recited to your pastor or someone your pastor designates.</p>
]]></lessonInstructions><type><![CDATA[Repository]]></type></lessonItem></lesson>
